Dropping kdelibs4-based applications in KDE Applications 17.12

Andreas Sturmlechner andreas.sturmlechner at gmail.com
Fri Nov 11 12:37:46 UTC 2016


On Friday, 11 November 2016 at 12:29, Sandro KnauƟ wrote:
> But Debian list more reverse dependencies against kdepimlibs-4, if I request 
> kdepimlibs4 to go. (Okay Debian is based on Application 16.08)

For sure there are external dependencies but that doesn't concern KDE 
Applications decisions imo. kdepimlibs-4 wasn't released for >1.5 years and 
after dropping last rdeps from KDE Applications it remains distro business to 
decide for how long to ship it and keep what reverse dependencies, same for 
Qt4WebKit.

For kopete, if frameworks branch still isn't merged for 17.04 maybe someone 
comes up with a patch to make kdepimlibs optional / port to GpgME++ there as 
well.

> kgpg: kgpg
ported in 16.12

> kmymoney: kmymoney
See also RR129371


Regards,
Andreas


More information about the release-team mailing list